<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="internet" mcc="293" mnc="40" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="mms" mcc="293" mnc="40" apn="mms" user="" server="" password="" proxy="80.95.224.46" port="9201" mmsproxy="80.95.224.46" mmsport="9201" mmsc="http://mmc" type="mms"/>
  <apn carrier="hos" mcc="293" mnc="40" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
